body#style_70{
	background-image:url(images/web2.0/main_bg.jpg); 
	background-repeat: repeat-x;
	font-family: Verdana;
	
}
#style_70 .start{
  position: absolute;
  display: none; 
}
/*sanny------------------------------------------------------*/

#style_70 .name-sanny{
	position: absolute;
	display: none;
  	
}    
  

#style_70 .star-button{
	display: none;

  	
}  

#style_70 .logo{
	display: none;

  	
}   

#style_70 .logo2{
	display: none;
} 
#style_70 .logo3{
	position: absolute;
	margin-left: -75px;
	margin-top: -400px;

  	
} 

#style_70 .logo4{
	display: none;
}


#style_70 .firstvideo{
	display: none;
		

  	
}    
 
#style_70 .googlesearch{
	position: absolute;
	margin-top: 300px;
	margin-left: 150px;
	z-index: 44;
	position: absolute;

  	
} 

#style_70 .profstyle-foto-sanny{
	width:300px;
	height:375px;
	text-align: center ;
 	margin-top: 50px;
 	margin-left:0px;
	margin-right:;
	
	padding: 10px -2000px 10px 40px;
	display: none;
  
}


#style_70 .liste3 {
	display: none;
}


#style_70 .liste4{
	display: none;
		
}

#style_70 .liste5{
	position: absolute;
	display: block;
	list-style: none;
	margin-top: -300px;
	margin-left: -500px;
		
}

#style_70 .liste5 li{
	
	margin-top: 30px;
		
}
	
	
#style_70 .balken{
	display: none;
	
}



#style_70 .david-wikipedia-text-sanny{
	
	text-align: justify ;
	
	font-size: 14px;	
	width:700px;
	height: 900px; 
	margin-left:auto;
	margin-right:auto;
	margin-top: -10px;
	padding-top: 180px;
	padding-left: 400px;
	padding-right: 100px;
	
	
		
	
	
	
}


#style_70 .footersanny{
	position: absolute;
	height: 400px;
	width: 100%;
	
	background-image: url(images/web2.0/black2.png); 
	background-repeat: repeat;
	margin-top: -350px;
	margin-left: -8px
		

}


#style_70 .flexslider{
display: none;

}


#style_70 .impressum{
	font-size: 12px;
	margin-top: 150px;
	margin-left: 750px;
}




#style_70 .follow{
	background-image: url(images/web2.0/icons/rss2.png);
	background-repeat: no-repeat;
	margin-top: px;
	margin-left: 655px;
	z-index: 555;
	position: absolute;
	height: 50px;
	width: 300px;
	

}


#style_70 .follow2{
	background-image: url(images/web2.0/icons/twitter2.png);
	background-repeat: no-repeat;
	margin-top: px;
	margin-left: 605px;
	z-index: 555;
	position: absolute;
	height: 50px;
	width: 300px;
	

}


#style_70 .follow3{
	background-image: url(images/web2.0/icons/facebook2.png);
	background-repeat: no-repeat;
	margin-top: px;
	margin-left: 555px;
	z-index: 555;
	position: absolute;
	height: 50px;
	width: 300px;
	

}


#style_70 #gallery ul li{
	list-style: none;
}

#style_70 #gallery {
	list-style: none;
	margin-left: 950px;
	margin-top: -300px;
	display: none;
}


#style_70 #gallery .hasselpic22{
	list-style: none;
	margin-top: -100px;
	margin-left: 120px;
}



#style_70 .testsanny{
	display: none;
}

#style_70 #outer{

	display: none;
}

#style_70 #new{
  position: absolute;
  display: none; 
}
/*sanny ende------------------------------------------*/
	

	
#style_70 .lisa1-19{
      position: absolute;
      display: none; 


    }

#style_70 .lisa75{
        position: absolute;
        display: none; 

    }
#style_70 .lisa79{
        position: absolute;
        display: none; 

    }

#style_70 .lisa87{
 	 position: absolute;
 	 display: none; }


  
#style_70 .darja1997{
   position: absolute;
  display: none; 

}



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
